package de.avatic.taricdb.helper.workbook.wrapper;

import de.avatic.taricdb.model.NomenclatureDesc;

public class NomenclatureDescFrWrapper {
	
	private NomenclatureDesc desc;
	private String hsCode;
	private String suffix;

	public NomenclatureDescFrWrapper(NomenclatureDesc desc, String hsCode, String suffix) {
        this.desc = desc;
        this.hsCode = hsCode;
        this.suffix = suffix;
	}
	
	public NomenclatureDesc getDesc() {
		return this.desc;
	}

	public String getHscode() {
		return this.hsCode;
	}
	
	public String getSuffix() {
		return this.suffix;
	}

}
